/* search scope */
.fun-srch {float:right;width:440px;height:60px;margin-top:2px;font:normal 12px arial; background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;}

.fun-srch-lbls {float:right;width:440px;height:20px;padding-right:10px;font-weight:bold;}
.fun-srch-lbls-1 {float:right;width:120px;}
.fun-srch-lbls-2 {float:right;width:140px;}
.fun-srch-lbls-back {float:left;color:#444;font:normal 12px arial;margin-top: 6px;margin-left:20px;}
#main-go-back {cursor:pointer;}

.fun-srch-elem {float:right;width:440px;font:normal 12px arial;padding-right:10px; margin-top: 15px;}
.fun-srch-elem-1 {float:right;margin-left: 3px;}
.fun-srch-elem-1 select {width:110px;}
.fun-srch-elem-2 {float:right;margin-left: 3px;}
.fun-srch-elem-2 select {width:130px;}
.fun-srch-elem-3 {float:right;margin-left: 3px;}
.fun-srch-elem-3 input {width: 190px;}
.fun-srch-elem-4 {float:right;float:right;}

/* navigate */
.fun-nav {float:right;width:430px; padding: 5px;background: url(/_media_static/images/side-nav-item-bg.png) left bottom repeat-x;font:normal 11px arial;}
.fun-nav a {color:#000;text-decoration: none;}
.fun-nav a:hover {text-decoration: none;}
.fun-nav-prev {float:right;width:95px;line-height: 18px;padding-right:5px;}
.fun-nav-pages {float:right;width:225px;text-align: center;color:#000;line-height: 18px;}
.fun-nav-next {float:left;width:95px;line-height: 18px;text-align: left;padding-left:5px;} 

/* list */
.fun-empty {float:right;width:440px;text-align:center;margin-bottom:5px;font:bold 14px arial;color:#147DD3;}

.fun-list-row-det-prm-scope {float:right;width:440px;}
.fun-list-row-det {float:right;width:440px;margin-bottom:10px;cursor:pointer; background: url(/_media_static/images/sidebar-blocks-bg.png) left bottom repeat-x #fff;}
.fun-list-row-det:hover {background-position: left bottom;}
.fun-list-row-det-1 {float:right;width:430px; padding:5px;}
.fun-list-row-det-1 img {float:right;width:70px;margin-left: 7px;}
.fun-list-row-det-1 a.fun-title {font: bold 16px arial;display: block; margin: 5px; text-decoration: none;}

.fun-continue{display:block;float:left;cursor: pointer; margin: 5px;}

/* one fund */
.fun-one-fund-det {float:right;width:440px;margin:7px 10px;}
.fun-one-fund-det-1 {float:right;width:430px;margin-bottom:10px;}
.fun-one-fund-det-1 img {margin-left: 5px; float: right; border:1px solid #EFF3F4;}

.fun-one-fund-det-1-con {float:right;width:315px; font:normal 12px arial;color:#000;}
.fun-one-fund-det-1-con-name {float:right;width:90%;font-weight:bold;}
.fun-one-fund-det-1-con-data {float:right;width:90%;}

.fun-one-fund-det-2-con {float:right;width:315px;margin-top: 10px; font:normal 12px arial;color:#000;}
.fun-one-fund-det-2-con-data {float:right;width:90%;}
.fun-one-fund-det-2-con-acount {float:right;width:90%;border-top:1px solid #EBF3F5;}

.fun-one-fund-det-3 {float:right;width:430px;}
.fun-one-fund-det-3-con {float:right;width:100%;}
.fun-one-fund-det-3-con-name {float:right;width:100%;font-weight:bold;}
.fun-one-fund-det-3-con-data {float:right;width:100%;margin-bottom:15px;}
.fun-one-fund-det-3-con-title {float:right;width:100%;font-weight:bold;margin-bottom:5px;}
.fun-one-fund-det-3-con-doc {float:right;width:100%;margin-bottom:5px;}
.fun-one-fund-det-3-con-doc a {color:blue;text-decoration: none;}
.fun-one-fund-det-3-con-doc a:hover {text-decoration: underline;}

.fun-one-fund-youtube {float:right;width:430px;margin-top: 10px; height: 370px !important;}

.fun-one-fund-det-4-con {float:right;text-align:center;width:100%}
.fun-one-fund-det-4-con .slider-items li {width: 70px;}


.fun-one-fund-links {float: right; width:100%}

.fun-one-fund-det-btn-top {float:left;width:180px;margin-top:10px;text-align:left;}
.fun-one-fund-det-btn {width:97%;margin:10px 0;text-align:left;}
.fun-one-fund-det-btn-1 {float:right;}
.fun-one-fund-det-btn-1-send {float:left;cursor: pointer;}
.fun-one-fund-det-btn-1-send a {font:normal 12px arial;}
.fun-one-fund-det-btn-1-print {float:left;cursor: pointer;}

.fun-one-fund-det-btn-1-back {float:left;cursor: pointer;width:80px;margin:5px 20px;}
.fun-one-fund-det-btn-1-back a {font:normal 12px arial;color:#002aff;text-decoration:underline;}
.fun-one-fund-det-btn-1-back a:hover {color:#007eff;text-decoration:underline;}


.fun-one-fund-det-btn-1-icn {float:right;width:22px;}
.fun-one-fund-det-btn-1-lbl {float:left;font:normal 12px arial;color:#000;margin-left:3px;}

.fun-one-fund-det-btn-2 {float:left;}

/* add message scope*/
.fun-add-msg-fieldset {border:1px solid #147DD3;}
.fun-add-msg-fieldset-legend{padding:0px 8px;font-weight:bold;}
.fun-add-msg-desc {margin:2px 0px;}
.fun-add-msg-error {color:red;}
.fun-add-msg-error ul{margin-top:3px;}
.fun-add-msg-success {display:none;}

/* print */
.fun-print{float:right;width:440px;margin:0px;clear:both;border:1px solid #DAE7ED;margin:10px 5px;}
.fun-print-title {float:right;width:600px;font:bold 16px arial;color:#000;margin:0px 10px 0px 0px;}
.fun-print-det {float:right;width:580px;margin:10px;}
.fun-print-det-ie6 {margin:5px 5px;}
.fun-print-det-1 {float:right;width:580px;}
.fun-print-det-1-msg {float:right;width:410px;border:1px solid #EFF3F4;}
.fun-print-det-1-msg-img {float:right;width:115px;margin:0px 3px;}
.fun-print-det-1-msg-img img {border:1px solid #EFF3F4;}

.fun-print-det-1-con {float:right;width:150px;margin-right:5px;font:normal 12px arial;color:#000;}
.fun-print-det-1-con-name {float:right;width:150px;font-weight:bold;margin-bottom:7px;}
.fun-print-det-1-con-data {float:right;width:150px;}
.fun-print-det-1-con-1 {float:right;width:35px;font-weight:bold;margin-bottom:3px;}
.fun-print-det-1-con-2 {float:right;width:110px;margin-bottom:3px;}

/* update */
.fun-upd{float:right;width:440px;overflow:hidden; padding: 10px; border-radius: 10px; border: 1px solid #b6d6eb;}
.fun-upd-back{float:right;width:440px;overflow:hidden;}
.fun-upd-form{float:right;width:440px;overflow:hidden;}
.fun-upd-part {float:right;width:75px;height:18px;margin-top:5px;overflow:hidden;font-size:12px;}
.fun-upd-part-r {float:right;width:6px;height:18px;}
.fun-upd-part-m {float:right;width:60px;height:18px;overflow: hidden; text-align:center;background-image:url(/_media_static/public/2/global/nav_head_mid.gif);background-repeat: repeat-x;}
.fun-upd-part-m a {color:#000;text-decoration: none;}
.fun-upd-part-m a:hover {text-decoration: underline;}
.fun-upd-part-m span {font:bold 12px arial;color:#000;}
.fun-upd-part-l {float:right;width:6px;height:18px;}

/* fund message */
	/* list header */
.fun-msg {float:right;width:440px;padding: 10px; border-radius: 10px; border: 1px solid #b6d6eb;}

.fun-msg-sys {float:right;width:440px;height:20px;}
.fun-msg-sys-lbl {display:none;float:right;width:440px;height:20px;text-align:center;color:blue;}

.fun-msg-he {float:right;width:440px;height:16px;background: #6FAFE4;font:normal 12px arial;color:#fff;}
.fun-msg-he-1 {float:right;width:315px;height:16px;border-left:1px solid #D5EFFC;text-align:center;}
.fun-msg-he-2 {float:right;width:100px;height:16px;border-left:1px solid #D5EFFC;}
.fun-msg-he-2 span {float:right;margin-right:3px;}
.fun-msg-he-3 {float:right;width:22px;height:16px;text-align:center;overflow:hidden;}
.fun-msg-he-3-chk {margin-bottom:2px;}
.fun-msg-he-3-chk-ie6 {margin:0px;position: relative;top:-2px;right:3px;}

.fun-dl {float:right;width:440px;clear:both;margin:0px;}
.fun-dl-ie6 {float:right;width:440px;clear:both;margin:0px;}

.fun-dl dt{float:right;width:440px;height:20px;clear:both;}
.fun-dl-ie6 dt{float:right;width:440px;height:20px;clear:both;}
.fun-msg-row-title {float:right;width:315px;height:20px;border-left:1px solid #D5EFFC;cursor:pointer;}
.fun-msg-row-title-lbl-r {float:right;margin-right:3px;font-weight:normal;}
.fun-msg-row-title-img-r {float:right;margin-right:3px;}
.fun-msg-row-title-lbl-n {float:right;margin-right:3px;font-weight:bold;}
.fun-msg-row-title-img-n {float:right;margin-right:3px;}
.fun-msg-row-title-icn {float:left;margin-left:2px;}
.fun-msg-row-date {float:right;width:100px;height:20px;border-left:1px solid #D5EFFC;text-align:center;cursor:pointer;}
.fun-msg-row-sign {float:right;width:22px;height:20px;text-align:center;overflow:hidden;}
.fun-msg-row-sign-chk {margin-bottom:2px;}
.fun-msg-row-sign-chk-ie6 {margin:0px;position: relative;top:-2px;right:3px;}

.fun-dl dd{float:right;width:440px;margin:0px;clear:both;display:none;border:1px solid #B8D8F1;overflow:hidden;}
.fun-dl-ie6 dd{float:right;width:440px;margin:0px;clear:both;display:none;border:1px solid #B8D8F1;}
.fun-msg-row-det {float:right;width:430px;margin:10px;}
.fun-msg-row-det-ie6 {margin:5px 5px;}
.fun-msg-row-det-1 {float:right;width:430px;}
.fun-msg-row-det-1-msg {float:right;width:410px;border:1px solid #EFF3F4;}
.fun-msg-row-det-1-msg-id {float:right;width:115px;font:bold 11px arial;margin:0px 3px;}
.fun-msg-row-det-1-msg-desc-r {float:right;width:430px;font-weight:normal;height:100px;margin:0px 3px 5px 0px;overflow-y:auto;}
.fun-msg-row-det-1-msg-desc-n {float:right;width:430px;font-weight:bold;height:100px;margin-bottom:5px;overflow-y:auto;}

.fun-msg-row-det-2 {float:right;width:430px;margin:3px 0px;}
.fun-msg-row-det-2-btn {float:right;width:200px;}
.fun-msg-row-det-2-icn {float:left;width:230px;}

.fun-msg-row-det-2-icn-btn-close {float:left;cursor: pointer;width:70px;}
.fun-msg-row-det-2-icn-btn-send {float:left;cursor: pointer;width:80px;}
.fun-msg-row-det-2-icn-btn-print {float:left;cursor: pointer;width:60px;}

.fun-msg-row-det-2-icn-btn-icn {float:right;width:22px;}
.fun-msg-row-det-2-icn-btn-lbl {float:right;font:normal 11px arial;color:#000;margin:2px 0px 0px 3px;}

.fun-msg-btm {float:right;width:440px;margin:5px 0px 3px 0px;border-top:2px solid #4C9BDC;border-bottom:1px solid #88BCE9;font:bold 12px arial;color:#444;}
.fun-msg-btm-1 {float:right;width:400px;margin:3px 0px;}
.fun-msg-btm-1-1 {float:right;margin-left:5px;}
.fun-msg-btm-1-2 {float:right;margin-left:2px;}
.fun-msg-btm-1-3 {float:right;margin-left:3px;}
.fun-msg-btm-2 {float:left;width:440px;margin:3px 0px;text-align:left;}
.fun-msg-btm-2-sep {float:left;cursor:default;color:gray;}
.fun-msg-btm-2-0 {float:left;cursor:default;color:gray;}
.fun-msg-btm-2-1 {float:left;cursor:default;color:gray;}
.fun-msg-btm-2-2 {float:left;cursor:default;color:gray;}
.fun-msg-btm-2-3 {float:left;cursor:default;color:gray;}
.fun-msg-btm-2-4 {float:left;cursor:default;color:gray;}
.fun-msg-btm-done {display:none;float:left;cursor:default;color:blue;}
.fun-msg-btm-done-sep {display:none;float:left;cursor:default;color:gray;}

/* extra links in login box */
.s-member-box-extra {}
.s-member-box-new-msg {margin:2px 5px;}
.s-member-box-acount-doc {margin:2px 5px;}

.volunteer-address ul {list-style-type: none;}
.volunteer-address ul li h3 {margin-top: 0;}